"MaterialActivityIndicatorAccessibilityLabel" = "செயல்பாட்டு இண்டிக்கேட்டர்";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "செயல்பாட்டிலுள்ளது";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld சதவீதம் முடிந்தது";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "செயல்பாடு நிறுத்தப்பட்டது";
